<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">általános napló</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Naplóadatok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csomagkapcsolt adatkapcsolatok</text>
      <target FeatureID="-1" href="GPRS_HLP_MAIN.html">Csomagkapcsolt adatkapcsolatok</target>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Hívás- és adatforgalmi nyilvántartások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fogadott hívások</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Fogadott hívások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívásidőtartam</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Hívásidőtartam</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívásnyilvántartás</text>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">A legutóbbi hívások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívások hossza</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Hívásidőtartam</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívások időtartama</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Hívás- és adatforgalmi nyilvántartások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívások, fogadott</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Fogadott hívások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">legutóbbi hívások</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Hívás- és adatforgalmi nyilvántartások</target>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">A legutóbbi hívások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">napló</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Naplóadatok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naplóbeállítások</text>
      <target FeatureID="-1" href="LOGS_HLP_SETTING.html">Naplóbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naplóesemények részletei</text>
      <target FeatureID="-1" href="LOGS_HLP_DETAIL.html">Naplóesemények részletei</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nem fogadott hívások</text>
      <target FeatureID="-1" href="STM_HLP_MISSED.html">Nem fogadott hívások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tárcsázott számok</text>
      <target FeatureID="-1" href="STM_HLP_DIALLED.html">Tárcsázott számok</target>
   </keywords>
</keywords>